
#stacks_in_2743_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2743_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2743_page2 {
	margin:  20px;
}

#stacks_in_2769_page2 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_2770_page2 {
	line-height: 2em;
}

#stacks_in_1986_page2 {
	margin:  20px;
}

#stacks_in_2767_page2 {
	margin:  20px;
}

#stacks_in_101_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_109_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_109_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_109_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_109_page2 {
	background-color: #FFFFFF;
	border: solid #D8D8D8;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_111_page2 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_113_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_114_page2 {
	text-transform: uppercase;
}

#stacks_in_115_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_116_page2 {
	font-weight: lighter;
}

#stacks_in_120_page2 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_122_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_207_page2 {
	text-transform: uppercase;
}

#stacks_in_208_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_209_page2 {
	font-weight: lighter;
}

#stacks_in_225_page2 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_241_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_242_page2 {
	text-transform: uppercase;
}

#stacks_in_243_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_244_page2 {
	font-weight: lighter;
}
